Security Lab

Отказ в обслуживании в Apache Struts

Дата публикации:06.09.2017
Всего просмотров:1184
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-9804
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Struts 2.x
Уязвимые версии: Apache Struts версии 2.5.12, 2.5.10.1, 2.5.10, 2.5.9, 2.5.8, 2.5.7, 2.5.6, 2.5.5, 2.5.4, 2.5.3, 2.5.2, 2.5.1, 2.5, 2.3.9, 2.3.10, 2.3.11, 2.3.13, 2.3.16.2, 2.3.16.3, 2.3.17, 2.3.19, 2.3.21, 2.3.22, 2.3.23, 2.3.24.2, 2.3.25, 2.3.26, 2.3.27, 2.3.29, 2.3.31, 2.3.32, 2.3.16.1, 2.3.16, 2.3.15.3, 2.3.15.2, 2.3.15.1, 2.3.15, 2.3.14.3, 2.3.14.2, 2.3.14.1, 2.3.14, 2.3.12, 2.3.8, 2.3.7, 2.3.30, 2.3.28.1, 2.3.28, 2.3.24.3, 2.3.24.1, 2.3.24, 2.3.20.3, 2.3.20.2, 2.3.20.1, 2.3.20
Описание:

Отказ в обслуживании в Apache Struts

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017090505